#news-link {
	width: 540px;
	float: left;
	padding: 16px 0 7px;
	border: solid #333;
	border-width: 1px 0 0 0;
}

#news-link a {
	color: #FFF;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	text-decoration: none;
	font-weight: bold;
}

#news-link a:hover {
	color: #a0a0a0;
}

/* facebook feed */
#facebook-ajax-loader {
	margin: 0 auto;
	margin-left: 60%;
	margin-top: 10px;
}

#facebook-feed, #news-feed, #twitter-tweets {
	height: 99999px;
	overflow: hidden;
	position: relative;
	font-size: 13px;
	font-family: Helvetica, Arial, sans-serif;
	color: #b9b9b9;
	top: 0;
	width: 100%;
}

#recom-feed {
	top: 0;
	float: left; 
	width: 50%;
}

#recom-feed-slide-container {
	width: 100%;
}

#facebook-posts {
	list-style: none;
	margin: 0;
	padding: 0;
	position: absolute;
	background-color: #000;
	width: 100%;
}
	
.fb_post {
	overflow: hidden;
	padding: 17px 10px 0;
	list-style-type: none;
	display: block;
	margin-bottom: 10px;
	border-bottom: 1px solid #2f2f2f;
  padding-bottom: 20px;
}
		
.fb_post a, .fb_post a:visited {
	color: #fff;
	font-weight: bold;
	text-decoration: underline;
}

.fb_avatar {
	float: left;
	padding-right: 10px;
}

#facebook-posts .fb_post img {
  width: 100%;
  float: left;
  vertical-align: top;
  max-width: 150px;
  margin: 0 15px 10px 0;
}

.fb-wall-description {
  font-weight: bold;
  margin-bottom: 20px;
  display: block;
}

.fb-wall-message {
	display: block;
}

#facebook-posts .fb_post a, 
#facebook-posts .fb_post a:visited {
  text-decoration: none;
  font-size: 110%;
}

#fb-default {
	margin-top: 15px;
	text-align: center;
	font-size: 200%;
	background: url(/marines-theme/images/no-video.jpg);
	background-size: contain;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	height: 100%;
	max-height: 120px;
	padding-top: 20%;
}

.fb-default a, 
.fb-default a:visited {
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
}

/* twitter feed */
		
.tweet {
	overflow: hidden;
	padding: 17px 10px 0;
	list-style-type: none;
	display: block;
}

.tweet .tweet_avatar {
	float: left;
	padding-right: 13px;
}
		
.tweet a, .tweet a:visited {
	color: #fff;
	font-weight: bold;
	text-decoration: underline;
}

.tweet a:hover, .tweet a:focus {
	color: #a0a0a0;
}

.tweet_time {
	display: none;
}

.pluginActivityRecommendationsItem {
	margin-bottom: 10px;
}

/* Facebook Newsfeed */
.mbs {
	margin: 10px 0;
}